/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu kad niaga";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu dokumen";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu nota";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu foto";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu resit";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 kad niaga";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 dokumen";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 nota";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 foto";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 resit";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Buku nota $1 telah dikongsikan dengan anda.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 mengemas kini {%lu new notes} dalam buku nota $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 mengemas kini {%lu new notes} dalam buku nota $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 mengemas kini {%lu new notes} dalam buku nota $2 anda.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 mengemas kini {%lu new notes} dalam buku nota $2 anda.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 menambah {%lu notes} pada buku nota $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 menambah {%lu notes} pada buku nota $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu notes} ditambah pada buku nota $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 menambah {%lu notes} pada buku nota $2 anda.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 menambah {%lu notes} pada buku nota $2 anda.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu notes} ditambah pada buku nota $1 anda.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 mengalih keluar {%lu notes} dari buku nota $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 mengalih keluar {%lu notes} dari buku nota $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu notes} dialihkan keluar dari buku nota $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 mengalih keluar {%lu notes} dari buku nota $2 anda.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 mengalih keluar {%lu notes} dari buku nota $2 anda.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu notes} dialihkan keluar dari buku nota $1 anda.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu notes} dinamakan semula dalam buku nota $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu notes} dinamakan semula dalam buku nota $1 anda.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 membuat kemas kini terbaharu pada $2, nota baharu dalam $3 buku nota.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 membuat kemas kini terbaharu pada $2, nota baharu dalam $3 buku nota.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 membuat kemas kini terbaharu pada $2, nota baharu dalam $3 buku nota anda.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 membuat kemas kini terbaharu pada $2, nota baharu dalam $3 buku nota anda.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 menambahkan $2 pada $3 buku nota.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 menambahkan $2 pada $3 buku nota.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 telah ditambahkan pada $2 buku nota.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 menambahkan $2 pada $3 buku nota anda.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 menambahkan $2 pada $3 buku nota anda.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 telah ditambahkan pada $2 buku nota anda.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Buku nota $1 telah dinamakan semula kepada $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 mengalih keluar $2 daripada $3 buku nota.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 mengalih keluar $2 daripada $3 buku nota.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 telah dialih keluar daripada $2 buku nota.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 mengalih keluar $2 daripada $3 buku nota anda.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 mengalih keluar $2 daripada $3 buku nota anda.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 telah dialih keluar daripada $2 buku nota anda.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 telah dinamakan semula kepada $2 dalam $3 buku nota. $4 telah membuat kemas kini terbaharu.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 telah dinamakan semula kepada $2 dalam $3 buku nota. $4 telah membuat kemas kini terbaharu.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 telah dinamakan semula kepada $2 dalam $3 buku nota anda. $4 telah membuat kemas kini terbaharu.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 telah dinamakan semula kepada $2 dalam $3 buku nota anda. $4 telah membuat kemas kini terbaharu.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 telah dinamakan semula kepada $2 dalam $3 buku nota.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 telah dinamakan semula kepada $2 dalam $3 buku nota anda.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 telah kongsikan $2 dengan anda.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Terdapat konflik penyegerakan dengan nota dikongsi $1. Salinan telah dicipta dan ditempatkan dalam buku nota baharu bernama $2. Anda boleh mencari buku nota ini dalam senarai buku nota anda.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Terdapat percanggahan penyegerakan dengan $1 dalam $2 buku nota. Versi nota anda ialah dalam $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Terdapat percanggahan penyegerakan dengan $1 dalam $2 buku nota anda. Versi nota anda ialah dalam $3.";

/* You */
"You" = "Anda";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Anda telah mengimbas $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Anda telah mengimbas $1 dan $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Anda telah mengimbas $1, $2 dan $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Anda telah mengimbas $1, $2, $3 dan $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Anda telah mengimbas $1 ke dalam buku nota $2.";
